Subject: Re: CCL:G94 nbo problem THANKS+SOLN

From: [email-masked] (Jennie Weston)
Date: Thu, 7 Nov 1996 10:04:45 +0100 (CET)

Dear Everybody,

Thanks for the helpful comments 
Doug Fox at gaussian had the soln. (Thanks Doug...)
Some Unix systems eat the $ symbol(IBM RS600) if it is standing in column 1.
Gives really nice errors. 
Soln. put some white space before the $nbo or $del commands in gaussian
input files.

> 
>   Jennie,
> 
>   check out g94/tests/com/test166.com for a more extensive example.  The
> basic input is POP=NBODEL which looks for the required NBO input at the
> end just as you have it except put the $ in column 2 to make sure Unix
> does not consume it.
> 
> > Hello everybody,
> > 
> > I have a little problem with the nbo implementation in gaussian94.
> > According to the NBO manual, in order to do matrix element deletions,
> > i need to use a non-standard gaussian input stream. Well, i have an
> > nbo manual version 3.0, which describes the implementation in gaussian88.
> > The code has changed a little since then........
> > I managed to get the manual's example working for a normal nbo analysis,
> > but when it enters the link to calculate the matrix deletion, my job
> > dies wanting a g94-5262.nbo file. Does any Guru out there know how to
> > induce the program to write this file? Or is there a simpler way to do
> > this? A working example file would be AWFULLY nice.......
> >